/* Responsive menu */
.navbar-toggler { background: #49aa42; }
.navbar-toggler:hover { cursor: pointer;  }
.navbar-toggler:before {
    content: '\f0c9';
    color: #fff;
}
.navbar-toggler-icon { display: none; }

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
/* nav -----------------------------------------------*/
    .login-btn { padding: 0; margin-top: 0 !important; margin-bottom: 0 !important; }
    .login-btn a {
        font-size: 0;
        padding: .375rem .75rem;
        display: block;
        border-radius: .25rem;
        border: 1px solid #007bff;
    }

    .login-btn a:before { font-size: 15px; margin-right: 0; }
    .header .nav-meta.navbar { right: 56px; }
    .header .nav-meta.navbar li:last-child a { border-right: 0; }
    #menu.navbar-expand-lg .navbar-nav > li:last-child {top: -30px; }
    .shopping-card.float-right { right: 140px; }


/* Home ----------------------------------------------*/
    .spotlight .frame { position: relative; }
    .spotlight .frame header { top: 170px; }


/* Portalpage ----------------------------------------------*/

/* Standard page ----------------------------------------------*/
}

/* Breakpoint main nav */
@media only screen and (max-width : 991px) {
    .logo { width: 50%; }
    .header { border-top: 70px solid #01498e; }
    .payoff { top: -60px; }
    .navbar-collapse { margin-top: 10px; }
    body.home #menu .nav-item:first-child .nav-link,
    #menu .nav-item.active .nav-link {
        background: #49aa42;
        color: #fff;
    }
    #menu.navbar-expand-lg .navbar-nav .nav-item:first-child .nav-link { font-size: inherit; }
    #menu.navbar-expand-lg .navbar-nav .nav-item:first-child .nav-link:after,
    #menu.navbar-expand-lg .navbar-nav li:last-child .nav-link:before { content: none; }
    #menu.navbar-expand-lg .navbar-nav > li:last-child .nav-link {
        position: relative;
        border: 1px solid #fff;
        color: #007bff;
    }
    #menu.navbar-expand-lg .navbar-nav li.active:last-child .nav-link { color: #fff; }
    #menu.navbar-expand-lg .navbar-nav .nav-link { margin-right: 0; }
    #menu.navbar-expand-lg .navbar-nav > li:last-child { position: inherit; }
    .header .nav-meta.navbar { top: 73px; right: 0; }
    #menu.navbar-expand-lg .caret.dropdown-toggle {
        background: #0679fb;
        color: #fff;
        border-radius: 0.25rem;
        height: 23px;
        width: 23px;
        right: 7px;
        top: 7px;
    }
    #menu.navbar-expand-lg .caret.dropdown-toggle:after {
        position: relative;
        top: 1px;
        left: 6px;
    }

    /* Dropdown */
    #menu.navbar-expand-lg .navbar-nav .nav-item.show > a.nav-link {
        border: 1px solid #d9d9d9;
        border-bottom: 0;
        border-radius: 0.25rem 0.25rem 0 0;
    }
    .dropdown-menu {
        margin: 0;
        border-radius: 0 0 0.25rem 0.25rem;
    }

    .search {
        right: 7px;
        left: auto;
        width: calc(50% - 20px);
        top: 30px;
    }
    .search #form_kesearch_pi1 {
        float: right;
        width: 100%;
        position: relative;
    }
    .search #form_kesearch_pi1 fieldset {
        position: absolute;
        right: 0;
        width: 100%;
    }
    .search .btn.btn-outline-success { width: 80px; margin: 0 !important; }
    .header #ke_search_sword { width: calc(100% - 100px); float: left; margin-right: 10px; }
    .nav-meta .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        position: relative;
    }
    .login { top: 116px; right: 17px; }
    .shopping-card.float-right {
        position: absolute;
        top: 124px;
        right: 63px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
/* Home ----------------------------------------------*/
    .spotlight .frame header {
        top: 140px;
    }
    footer .navbar-nav li {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
        flex: 1 1 50%;
    }

/* Portalpage ----------------------------------------------*/

/* Standard page ----------------------------------------------*/

/* Frames ----------------------------------------------*/
/* Call-to-actions */
    .frame.frame-custom-41 .ce-left .ce-gallery {
        height: auto;
        width: 100%;
    }
    .frame.frame-custom-41 .ce-left .ce-gallery .ce-row { margin: auto; }
    .frame.frame-custom-41 .ce-left .ce-bodytext { width: 100%; }

    .frame .btn {
        width: 100%;
        margin-bottom: 10px;
    }
    .frame .btn:last-child { margin-bottom: 0; }

/* Behandelaar */
    .frame #tx_locatorSearch .btn-search { width: auto; }
    #tx_locatorSearch .form-group, #tx_locatorSearch button { margin-bottom: 10px; }
    #tx_locatorSearch .form-group { margin-right: 10px; }
    #tx_locatorSearch .form-group input {
        margin-bottom: 0 !important;
    }

/* Login */
    .tx-felogin-pi1 .reset-pw input#tx_felogin_pi1-forgot-email {
        width: 100% !important;
        margin-bottom: 10px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    h2 { font-size: 2.3vw; }

    select { max-width: 100%; }
/* Nav  ----------------------------------------------*/
    #menu.navbar { display: block; }
    .logo { text-align: center; width: 100%; }
    .search {
        right: auto;
        left: 70px;
        width: calc(100% - 180px);
        top: 106px;
        z-index: 100;
    }
    .search #form_kesearch_pi1 { display: block; }
    .login { top: 114px; }
    .login-btn a {
        width: 38px;
        height: 38px;
    }
    .header #ke_search_sword { height: 38px; }
    .header .nav-meta.navbar {
        bottom: 10px;
        top: auto;
        position: fixed;
        left: 0;
        right: 0;
    }
    .header .nav-meta.navbar .navbar-nav { margin: auto; }
    .shopping-card.float-right {
        z-index: 10;
        top: 115px;
        right: 60px;
    }
    .shopping-card.float-right .cart-filled a {
        width: 42px;
        font-size: 0;
        height: 38px;
        display: block;
    }
    .shopping-card.float-right .cart-filled a i { font-size: 1rem; line-height: 25px; }

/* Footer ----------------------------------------------*/
    footer { margin-bottom: 40px; }
    footer .col-md-4, footer .col-md-8 { margin-bottom: 0 !important; }
    footer .row a.facebook {
        width: 100%;
        margin: 1rem 0 0 0;
        padding: 1rem 0;
        font-size: 1rem;
    }
    footer .row a.facebook:before { font-size: 20px; }
    .footer .nav-footer { padding: 0; }
    .footer .nav-footer.float-right { float: none !important; }
    .footer .nav-footer.float-right li { margin: auto; }
    footer .nav-footer li {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
    }
    footer .nav-meta .navbar-nav li {
        -webkit-box-flex: none;
        -ms-flex: none;
        flex: none;
    }
    .nav-footer li.col, .nav-footer.last {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        background: #fff;
        border-radius: 0.35rem;
    }
    .nav-footer.last { margin-bottom: 15px; }
    .nav-footer a {
        left: 0;
        border-bottom: 1px solid #f1eadc;
        text-align: center;
    }
    footer .row:first-child { border-bottom: 0; }
    .footer .row ul.nav-footer {
        margin-right: 0;
        margin-left: 0;
    }
    .footer .row ul.nav-footer li.col { margin-bottom: 15px !important; }

    .footer .row.footermenu { font-size: 1.1rem; }
    .footer .row.footermenu.collapse { display: none; }
    .footer .row.footermenu.collapse.show { display: block;  }
    .nav-footer a:before { content: none; }

    footer.footer .nav-footer {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    footer.footer .navbar .navbar-nav { margin: auto; padding-bottom: 20px; }
    footer.footer .navbar .navbar-nav li a {
        margin-right: 10px;
        padding-right: 10px;
        border-right: 1px solid #cfd4db;
        padding: 0 10px 0 0;
    }
    footer.footer .navbar .navbar-nav li:last-child a { border-right: 0; }


/* Home ----------------------------------------------*/
    .spotlight .frame header {
        top: 0;
        border-radius: .25rem .25rem 0 0;
    }
    .spotlight .frame .ce-textpic {
        margin-top: 0;
    }
    .spotlight .frame .ce-textpic .ce-gallery { display: none; }
    .spotlight .frame .ce-bodytext {
        width: 100%;
        margin-top: 0;
        padding: 10px;
        text-align: center;
    }
    .spotlight .frame .ce-bodytext p:last-child {
        position: inherit;
    }

/* Portalpage ----------------------------------------------*/
    .landingspage-news-list h3 { width: calc(100% - 70px); }

/* Standard page ----------------------------------------------*/

/* Frames ---------------------------------------------------*/
    #main {
        margin: 15px 0;
    }
    .row {
        margin-bottom: 0;
        margin-top: 0;
    }
    div[class^="col-md-"] {
        margin-bottom: 15px;
        display: block;
    }
    div[class^="col-md-"] .frame { height: auto; }
    .row.kader-01 { padding: 20px 0 0 0; margin-bottom: 15px; }

    .frame-type-menu_subpages li, .frame-type-menu_pages li { width: 50%; }
    .frame.frame-custom-41 { display: block; }

/* Shops */
    .tt_products_item_list table { display: block; }
    .tt_products_item_list .listitem td:first-child,
    .tt_products_item_list .listitem td:nth-child(2n) {
        min-width: 50%;
        width: 50%;
        display: block;
        float: left;
    }
    .tt_products_item_list .listitem td:nth-child(3n) {
        min-width: 100%;
        width: 100%;
        background: #fcfaf5;
        display: inline-block;
        clear: both;
        float: none;
    }
    .tt-products-basicinfo-order .float-right,
    .tt-products-basicinfo-order .float-left {
        width: 100%;
    }
    .tt_products_item_single_display td:first-child,
    .tt_products_item_single_display td:nth-child(2n),
    .tt_products_item_single_display td:nth-child(3n) {
        min-width: 100%;
        width: 100%;
        display: inline-block;
    }
    .tt-products-product-image { text-align: center; }

    ul.tt-products-address label,
    ul.tt-products-address input { width: 100%; }

/* Shop order proces responsive table */
    table.basket_items, .basket_items thead, .basket_items tbody, .basket_items th, .basket_items td, .basket_items tr {
        display: block;
    }

    .basket_items thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .basket_items tr { border: 1px solid #e5e5e5; }

    .basket_items td,
    .tt_products_order_confirmation .listitem td {
        border: none;
        border-bottom: 1px solid #e5e5e5;
        position: relative;
        padding-left: 30%;
        font-weight: bold;
    }
    .basket_items td:last-child { border-bottom: 0; }

    .basket_items td:before,
    .tt_products_order_confirmation .listitem td:before {
        position: absolute;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        font-weight: normal;
    }

    .basket_items td:nth-of-type(1):before,
    .tt_products_order_confirmation .listitem .quantity:before { content: "Aantal"; }
    .basket_items td:nth-of-type(2):before,
    .tt_products_order_confirmation .listitem .product:before { content: "Artikel"; }
/*    .basket_items td:nth-of-type(3):before { content: "Job Title"; }*/
    .basket_items td:nth-of-type(3):before,
    .tt_products_order_confirmation .listitem .product_number:before { content: "Art. nr."; }
    .basket_items td:nth-of-type(4):before,
    .tt_products_order_confirmation .listitem .price:before { content: "Prijs"; }
    .basket_items td:nth-of-type(5):before,
    .tt_products_order_confirmation .listitem .total:before { content: "Totaal"; }

    .basket_items input.quantity { top: 0; }
    .basket_items td.quantity input.inputimage {
        width: auto;
        margin: 0 0 10px 0;
        position: relative;
        top: 3px;
    }

    .tt_products_order_confirmation .basket_items thead,
    .tt_products_order_confirmation .listitem .image { display: none; }

    table.basket_items .quantity .inputimage.btn.btn-primary {
        width: auto;
        float: right;
        padding: 5px;
        position: relative;
        top: 3px;
    }
    .tt_products_basket select, .tt-products-basket select {
        max-width: calc(100% - 130px);
    }

    /* FAQ */
    #card {
        width: 100% !important;
        margin-left: 0%;
        margin-right: 0%;
    }
    #card .logos:before {
        float: left;
        width: 100%;
        margin-bottom: 20px;
        color: #fff;
        padding: .55rem .75rem;
        border-radius: .25rem;
    }
    #card .logo-rivm:before {
        content: "klik hier voor antwoord NVKP";
        background: #48aa42;
    }
    #card .logo-nvkp:before {
        content: "klik hier voor antwoord RIVM";
        background: #ff6d1f;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    h2 { font-size: 1.35rem; }
    .payoff { font-size: 3.6vw; }
    .nav-footer a {
        text-align: center;
    }
/* Home ----------------------------------------------*/

/* Portalpage ----------------------------------------------*/

/* Standard page ----------------------------------------------*/

/* Frames ----------------------------------------------------*/

    .frame-type-menu_subpages li, .frame-type-menu_pages li { width: 100%; }

/* Shop ----------------------------------------------*/
    .tt_products_item_list .listitem td:first-child,
    .tt_products_item_list .listitem td:nth-child(2n),
    .tt_products_item_list .listitem td:nth-child(3n) {
        min-width: 100%;
        width: 100%;
        display: inline-block;
    }
    .tt_products_item_list .listitem td .product_col1 .product_image { text-align: center; }
    .tt_products_item_list .btn.btn-primary,
    .tt_products_item_single_display .tt-products-basicinfo-order .btn.btn-primary {
        font-size: 0;
        background: #057afb url(../Images/add-product.svg) no-repeat center center;
        width: 37px;
        height: 37px;
        background-size: 26px;
    }

    .floatbox_BASKET_PAYMENT_TEMPLATE1 { display: none; }
    .floatbox_BASKET_PAYMENT_TEMPLATE2 { margin-bottom: 10px; }
    .basket-payment {
        width: 100%;
        border-bottom: 1px solid #cfd4db;
        padding: 5px 0px;
        font-weight: bold;
        display: block;
    }
    .basket-payment:before { width: 100%; display: block; font-weight: normal; }
    .basket-payment.product-title:before { content: "Uw bestelling"; }
    .basket-payment.category-title:before { content: "Items"; }
    .basket-payment.price-tax:before { content: "Prijs"; }
    .basket-payment.price-tax-members:before { content: "Prijs leden"; }
    .basket-payment.quantity:before { content: "Aantal"; }
    .basket-payment.total-price:before { content: "Totaal"; font-weight: bold; }

    .tt_products_order_confirmation .listitem .product:before { content: "Artikel";  }

    .tt-products-basket .text_DELIVERY_NOTE_DISPLAY_BASKET_PAYMENT_TEMPLATE4 { margin: 10px 0; }
    .tt-products-basket #SUBMIT_BASKET_PAYMENT_TEMPLATE7 { margin-top: 10px; }
    .tt-products-basket #SUBMIT_BASKET_PAYMENT_TEMPLATE7 input { margin-left: 0; }


/* News -----------------------------------------------------*/
    ul.pager li a { font-size: 0; }

/* FAQ */
    .frame-custom-42 a[data-toggle] header {
        display: inline-block;
        max-width: 85%;
    }
    .frame-custom-42 a[data-toggle]:before {
        float: left;
        height: 25px;
        line-height: 0.9;
    }
    .frame-custom-42 a[data-toggle] header h3 { font-size: 5vw; }
    .faq .frame-custom-42 ul { padding-left: 0; }

/* Behandelaar */
    .ajaxSearchWithMapList tr td {
        width: 100%;
        float: left !important;
    }
    .locator-list-image .image { text-align: center; }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
/* Home ----------------------------------------------*/

/* Portalpage ----------------------------------------------*/

/* Standard page ----------------------------------------------*/

}
